<!DOCTYPE html>
{% load staticfiles %} 
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="{% static "css/style.css" %}">
</head>
<body>
     <h1>HEllo</h1>
    {{insert_me}}
    <img src="{% static "images/aa.png"%}" alt="1">
</body>
</html>